Bug 17610 - EFI partitions are type 0xEF
Summary: EFI partitions are type 0xEF
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: util-linux   
(Show other bugs)
Version: 7.3
Hardware: ia64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-18 17:02 UTC by Matt Domsch
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-09 17:24:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
util-linux-2.10m-fdisk-efi-dell.patch (1.00 KB, patch)
2000-09-23 00:59 UTC, Matt Domsch
no flags Details | Diff
util-linux.spec.patch (1.13 KB, patch)
2000-09-23 00:59 UTC, Matt Domsch
no flags Details | Diff

Description Matt Domsch 2000-09-18 17:02:30 UTC
Anaconda, fdisk, etc. need to know that EFI partitions are type 0xEF, and 
have FAT16 or FAT32 file systems.

Comment 1 Matt Domsch 2000-09-23 00:59:01 UTC
Created attachment 3520 [details]
util-linux-2.10m-fdisk-efi-dell.patch

Comment 2 Matt Domsch 2000-09-23 00:59:33 UTC
Created attachment 3521 [details]
util-linux.spec.patch

Comment 3 Jeff Johnson 2000-10-09 17:24:54 UTC
Fixed (patch applied) in util-linux-2.10o-1.


Note You need to log in before you can comment on or make changes to this bug.